var a01548 =
[
    [ "BlitTransparentPoint", "d1/d0d/a00171.xhtml", [
      [ "operator()", "d1/d0d/a00171.xhtml#ab0d579e23e99bd301a1707fc1aaea13f", null ],
      [ "operator()", "d1/d0d/a00171.xhtml#ae13aa6e56a4bb17250fed19210c1d0d8", null ]
    ] ],
    [ "BlitAlphaPoint", "dd/da7/a00168.xhtml", [
      [ "ABitTrait", "dd/da7/a00168.xhtml#aa19a4eb7a76fb194eab5d508713a81ab", null ],
      [ "operator()", "dd/da7/a00168.xhtml#a9b9ccfb291b3dd2c7ce621c599341288", null ],
      [ "operator()", "dd/da7/a00168.xhtml#acf74bcebbc6db2128e2ac1ac19c9fe7b", null ]
    ] ],
    [ "EnableForMask", "da/dc7/a01548.xhtml#ga7f355ed0cdc826b7fa3eb180bb439259", null ]
];